Hi,

At Tue, 15 Jul 2008 22:36:14 +0900,
Nathan Weizenbaum wrote in [ruby-core:17788]:
> Alright, here's a version that fixes both the highlighting bug and the 
> Emacs 22 incompatibility (hopefully all of it this time). Thanks for 
> helping me debug this.

Thanks, seems all fine.

May I commit this patch?

-- 
Nobu Nakada